[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#522928: partman/early_command not supported in Lenny

On Tuesday 07 April 2009, Kevin Schwartz wrote:
> After reading through this link I thought that the
> partman/early_command was supported in Lenny:
> http://d-i.alioth.debian.org/manual/example-preseed.txt

Ah, OK. That means there is a bug in the script that generates that file 
as, given the current settings, partman/preseed should not be included 
yet. I'll take a look at that.

> But this is not the link the to the official Lenny preseeding example.
> That link is here:
> http://www.debian.org/releases/lenny/example-preseed.txt
> The official example-preseed.txt file clearly does not have a reference
> to partman/early_command. So I guess that this command is not supported
> under Lenny.



Reply to: